.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.lsbe{letter-spacing:-3.395520px;}
.ls8b{letter-spacing:-3.288000px;}
.lsbc{letter-spacing:-3.017760px;}
.ls6{letter-spacing:-2.928000px;}
.ls61{letter-spacing:-2.916000px;}
.lsc3{letter-spacing:-2.915520px;}
.ls39{letter-spacing:-2.808000px;}
.lsc{letter-spacing:-2.496000px;}
.lsab{letter-spacing:-2.471040px;}
.lsb4{letter-spacing:-2.435520px;}
.ls73{letter-spacing:-2.328000px;}
.lsc5{letter-spacing:-2.110560px;}
.ls40{letter-spacing:-1.932000px;}
.ls9{letter-spacing:-1.872000px;}
.ls47{letter-spacing:-1.836000px;}
.ls4b{letter-spacing:-1.800000px;}
.ls87{letter-spacing:-1.776000px;}
.ls4e{letter-spacing:-1.752000px;}
.ls41{letter-spacing:-1.680000px;}
.lsc7{letter-spacing:-1.630560px;}
.ls95{letter-spacing:-1.620000px;}
.ls35{letter-spacing:-1.560000px;}
.ls7{letter-spacing:-1.536000px;}
.lsd8{letter-spacing:-1.511040px;}
.lsc6{letter-spacing:-1.475520px;}
.ls3a{letter-spacing:-1.452000px;}
.ls96{letter-spacing:-1.356000px;}
.ls85{letter-spacing:-1.320000px;}
.ls21{letter-spacing:-1.296000px;}
.lsb8{letter-spacing:-1.235520px;}
.ls2d{letter-spacing:-1.200000px;}
.ls84{letter-spacing:-1.152000px;}
.ls44{letter-spacing:-1.140000px;}
.lsa5{letter-spacing:-1.133280px;}
.ls34{letter-spacing:-1.128000px;}
.lsd0{letter-spacing:-1.101600px;}
.ls3d{letter-spacing:-1.080000px;}
.ls5{letter-spacing:-1.056000px;}
.ls4f{letter-spacing:-1.032000px;}
.lsae{letter-spacing:-1.031040px;}
.lse{letter-spacing:-1.008000px;}
.lsd7{letter-spacing:-0.995040px;}
.lsb2{letter-spacing:-0.981600px;}
.ls3e{letter-spacing:-0.972000px;}
.ls1e{letter-spacing:-0.948000px;}
.lsc4{letter-spacing:-0.924480px;}
.ls83{letter-spacing:-0.924000px;}
.ls43{letter-spacing:-0.876000px;}
.ls82{letter-spacing:-0.828000px;}
.lsaf{letter-spacing:-0.822240px;}
.ls23{letter-spacing:-0.816000px;}
.lsd2{letter-spacing:-0.748320px;}
.ls42{letter-spacing:-0.720000px;}
.ls33{letter-spacing:-0.672000px;}
.ls93{letter-spacing:-0.660000px;}
.ls13{letter-spacing:-0.648000px;}
.lsda{letter-spacing:-0.628320px;}
.ls15{letter-spacing:-0.624000px;}
.lsbd{letter-spacing:-0.617760px;}
.ls86{letter-spacing:-0.612000px;}
.ls27{letter-spacing:-0.600000px;}
.ls2{letter-spacing:-0.576000px;}
.ls37{letter-spacing:-0.564000px;}
.ls36{letter-spacing:-0.552000px;}
.lsb9{letter-spacing:-0.551040px;}
.ls16{letter-spacing:-0.540000px;}
.ls81{letter-spacing:-0.516000px;}
.lsb6{letter-spacing:-0.515520px;}
.lscf{letter-spacing:-0.515040px;}
.lsad{letter-spacing:-0.501600px;}
.ls49{letter-spacing:-0.492000px;}
.lsc9{letter-spacing:-0.486720px;}
.ls3b{letter-spacing:-0.468000px;}
.ls31{letter-spacing:-0.444000px;}
.ls94{letter-spacing:-0.420000px;}
.ls1a{letter-spacing:-0.396000px;}
.lsbb{letter-spacing:-0.377760px;}
.ls72{letter-spacing:-0.372000px;}
.ls2e{letter-spacing:-0.348000px;}
.lsa6{letter-spacing:-0.342240px;}
.lsb0{letter-spacing:-0.338400px;}
.ls3{letter-spacing:-0.336000px;}
.lsb3{letter-spacing:-0.321600px;}
.ls45{letter-spacing:-0.312000px;}
.lsba{letter-spacing:-0.306720px;}
.ls4a{letter-spacing:-0.300000px;}
.lsa{letter-spacing:-0.288000px;}
.lsd1{letter-spacing:-0.268320px;}
.ls46{letter-spacing:-0.240000px;}
.ls4c{letter-spacing:-0.228000px;}
.ls2a{letter-spacing:-0.192000px;}
.lsca{letter-spacing:-0.190560px;}
.lsc8{letter-spacing:-0.186720px;}
.ls38{letter-spacing:-0.180000px;}
.lsbf{letter-spacing:-0.173280px;}
.lsd4{letter-spacing:-0.169920px;}
.ls14{letter-spacing:-0.168000px;}
.lsd3{letter-spacing:-0.148320px;}
.ls17{letter-spacing:-0.144000px;}
.lsc2{letter-spacing:-0.137760px;}
.ls88{letter-spacing:-0.132000px;}
.ls30{letter-spacing:-0.120000px;}
.lscd{letter-spacing:-0.116640px;}
.lsb1{letter-spacing:-0.107040px;}
.ls1{letter-spacing:-0.096000px;}
.ls3c{letter-spacing:-0.084000px;}
.lsc0{letter-spacing:-0.082080px;}
.ls0{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.084000px;}
.lsce{letter-spacing:0.088320px;}
.lsb{letter-spacing:0.096000px;}
.lsc1{letter-spacing:0.102240px;}
.lsdb{letter-spacing:0.108000px;}
.ls25{letter-spacing:0.132000px;}
.lsa9{letter-spacing:0.137760px;}
.lsa8{letter-spacing:0.141600px;}
.lsf{letter-spacing:0.144000px;}
.lscc{letter-spacing:0.155040px;}
.ls2f{letter-spacing:0.168000px;}
.lsb5{letter-spacing:0.173280px;}
.lsd{letter-spacing:0.192000px;}
.ls89{letter-spacing:0.204000px;}
.lsb7{letter-spacing:0.204480px;}
.lsd9{letter-spacing:0.211680px;}
.lsd5{letter-spacing:0.227040px;}
.ls19{letter-spacing:0.240000px;}
.ls3f{letter-spacing:0.252000px;}
.ls1b{letter-spacing:0.288000px;}
.lsd6{letter-spacing:0.293280px;}
.ls5d{letter-spacing:0.300000px;}
.lscb{letter-spacing:0.310080px;}
.ls1f{letter-spacing:0.312000px;}
.ls8a{letter-spacing:0.336000px;}
.ls5a{letter-spacing:0.360000px;}
.ls12{letter-spacing:0.384000px;}
.ls54{letter-spacing:0.396000px;}
.ls50{letter-spacing:0.408000px;}
.ls57{letter-spacing:0.444000px;}
.ls55{letter-spacing:0.468000px;}
.ls10{letter-spacing:0.480000px;}
.ls51{letter-spacing:0.492000px;}
.ls1c{letter-spacing:0.516000px;}
.ls4{letter-spacing:0.528000px;}
.lsa7{letter-spacing:0.536640px;}
.ls32{letter-spacing:0.552000px;}
.ls59{letter-spacing:0.564000px;}
.ls8{letter-spacing:0.576000px;}
.ls52{letter-spacing:0.588000px;}
.ls24{letter-spacing:0.612000px;}
.ls11{letter-spacing:0.624000px;}
.ls22{letter-spacing:0.648000px;}
.ls28{letter-spacing:0.672000px;}
.ls29{letter-spacing:0.720000px;}
.ls5f{letter-spacing:0.768000px;}
.ls58{letter-spacing:0.792000px;}
.ls90{letter-spacing:0.888000px;}
.lsac{letter-spacing:0.893280px;}
.ls91{letter-spacing:0.924000px;}
.ls8e{letter-spacing:0.948000px;}
.ls8c{letter-spacing:0.996000px;}
.ls26{letter-spacing:1.032000px;}
.ls5b{letter-spacing:1.044000px;}
.ls8f{letter-spacing:1.092000px;}
.ls56{letter-spacing:1.104000px;}
.ls5e{letter-spacing:1.128000px;}
.ls5c{letter-spacing:1.152000px;}
.ls53{letter-spacing:1.200000px;}
.ls8d{letter-spacing:1.212000px;}
.ls97{letter-spacing:1.248000px;}
.ls92{letter-spacing:1.272000px;}
.lsa3{letter-spacing:1.404000px;}
.lsaa{letter-spacing:1.404480px;}
.ls9e{letter-spacing:1.476000px;}
.ls60{letter-spacing:1.512000px;}
.ls98{letter-spacing:1.524000px;}
.lsa4{letter-spacing:1.572000px;}
.ls78{letter-spacing:1.584000px;}
.lsa1{letter-spacing:1.632000px;}
.ls9a{letter-spacing:1.680000px;}
.ls74{letter-spacing:1.728000px;}
.ls7b{letter-spacing:1.752000px;}
.lsa2{letter-spacing:1.836000px;}
.lsa0{letter-spacing:1.884000px;}
.ls9d{letter-spacing:1.932000px;}
.ls99{letter-spacing:1.956000px;}
.ls48{letter-spacing:1.992000px;}
.ls77{letter-spacing:2.004000px;}
.ls9b{letter-spacing:2.052000px;}
.ls6a{letter-spacing:2.064000px;}
.ls9f{letter-spacing:2.088000px;}
.ls66{letter-spacing:2.160000px;}
.ls6c{letter-spacing:2.208000px;}
.ls7c{letter-spacing:2.232000px;}
.ls62{letter-spacing:2.328000px;}
.ls7d{letter-spacing:2.364000px;}
.ls75{letter-spacing:2.412000px;}
.ls64{letter-spacing:2.436000px;}
.ls7e{letter-spacing:2.472000px;}
.ls79{letter-spacing:2.532000px;}
.ls63{letter-spacing:2.544000px;}
.ls76{letter-spacing:2.568000px;}
.ls70{letter-spacing:2.592000px;}
.ls6e{letter-spacing:2.640000px;}
.ls7f{letter-spacing:2.688000px;}
.ls6b{letter-spacing:2.712000px;}
.ls67{letter-spacing:2.952000px;}
.ls6f{letter-spacing:3.024000px;}
.ls69{letter-spacing:3.048000px;}
.ls80{letter-spacing:3.072000px;}
.ls65{letter-spacing:3.120000px;}
.ls2b{letter-spacing:3.432000px;}
.ls2c{letter-spacing:3.912000px;}
.ls4d{letter-spacing:4.392000px;}
.ls20{letter-spacing:5.352000px;}
.ls1d{letter-spacing:5.832000px;}
.ls71{letter-spacing:6.312000px;}
.ls9c{letter-spacing:6.792000px;}
.ls7a{letter-spacing:7.272000px;}
.ls68{letter-spacing:21.192000px;}
.ls6d{letter-spacing:21.672000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.604000px;}
._3{margin-left:-3.432000px;}
._8{margin-left:-2.088000px;}
._6{margin-left:-1.032000px;}
._5{width:1.152000px;}
._7{width:2.340000px;}
._2{width:3.744000px;}
._9{width:4.788000px;}
._0{width:5.808000px;}
._1{width:7.440000px;}
._b{width:18.288000px;}
._a{width:19.560000px;}
._14{width:50.400000px;}
._15{width:52.152000px;}
._11{width:270.624000px;}
._12{width:273.828000px;}
._d{width:295.116000px;}
._e{width:316.464000px;}
._13{width:330.768000px;}
._f{width:378.720000px;}
._c{width:441.226560px;}
._10{width:497.364000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.640000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.y0{bottom:101.223529px;}
.y2e{bottom:103.151597px;}
.y30{bottom:119.154555px;}
.y2d{bottom:119.347361px;}
.y2f{bottom:135.157513px;}
.y2c{bottom:135.350319px;}
.y3f{bottom:166.199395px;}
.y3e{bottom:185.480067px;}
.y40{bottom:186.444101px;}
.y39{bottom:285.546756px;}
.y3b{bottom:293.644639px;}
.y3d{bottom:294.994286px;}
.y38{bottom:304.827429px;}
.y3a{bottom:312.925311px;}
.y3c{bottom:314.274958px;}
.y2b{bottom:348.594555px;}
.y2a{bottom:363.055059px;}
.y29{bottom:377.515563px;}
.y28{bottom:391.976067px;}
.y27{bottom:406.436571px;}
.y26{bottom:420.897076px;}
.y25{bottom:435.357580px;}
.y24{bottom:449.818084px;}
.y23{bottom:466.785076px;}
.y31{bottom:491.464336px;}
.y35{bottom:494.934857px;}
.y22{bottom:511.709042px;}
.y21{bottom:526.169546px;}
.y20{bottom:540.630050px;}
.y1f{bottom:555.090555px;}
.y34{bottom:565.694924px;}
.y1e{bottom:569.551059px;}
.y1d{bottom:584.011563px;}
.y1c{bottom:598.472067px;}
.y36{bottom:605.027496px;}
.y33{bottom:607.148370px;}
.y1b{bottom:612.932571px;}
.y32{bottom:624.500975px;}
.y1a{bottom:627.393076px;}
.y19{bottom:641.853580px;}
.y37{bottom:644.552874px;}
.y18{bottom:656.314084px;}
.y17{bottom:670.774588px;}
.y16{bottom:685.235092px;}
.y15{bottom:708.950319px;}
.y14{bottom:723.410824px;}
.y13{bottom:737.871328px;}
.y12{bottom:752.331832px;}
.y11{bottom:766.792336px;}
.y10{bottom:781.252840px;}
.yf{bottom:795.713345px;}
.ye{bottom:810.173849px;}
.yd{bottom:826.948034px;}
.y4c{bottom:858.375529px;}
.y4a{bottom:872.836034px;}
.y4b{bottom:880.162689px;}
.y49{bottom:887.296538px;}
.y48{bottom:901.757042px;}
.y46{bottom:916.217546px;}
.y47{bottom:921.037714px;}
.y45{bottom:930.678050px;}
.y50{bottom:942.824874px;}
.y44{bottom:945.138555px;}
.y4f{bottom:957.285378px;}
.y43{bottom:959.599059px;}
.y4e{bottom:971.745882px;}
.y42{bottom:974.059563px;}
.y4d{bottom:988.712874px;}
.y41{bottom:991.026555px;}
.yc{bottom:1028.623866px;}
.yb{bottom:1056.002420px;}
.ya{bottom:1070.462924px;}
.y9{bottom:1084.923429px;}
.y8{bottom:1099.383933px;}
.y7{bottom:1113.844437px;}
.y6{bottom:1128.304941px;}
.y5{bottom:1142.765445px;}
.y4{bottom:1159.539630px;}
.y3{bottom:1173.614521px;}
.y2{bottom:1196.751328px;}
.y1{bottom:1219.888134px;}
.ha{height:19.669920px;}
.h9{height:29.199141px;}
.h4{height:34.308000px;}
.h3{height:35.244000px;}
.h6{height:37.967520px;}
.h5{height:39.003360px;}
.h7{height:45.744000px;}
.h2{height:46.992000px;}
.h8{height:53.520480px;}
.h1{height:1170.497479px;}
.h0{height:1352.860504px;}
.w1{width:837.905882px;}
.w0{width:956.000000px;}
.x0{left:65.072269px;}
.x10{left:70.567261px;}
.x4{left:95.632134px;}
.xd{left:113.755966px;}
.xe{left:243.707697px;}
.x2{left:388.119933px;}
.x14{left:423.403563px;}
.x12{left:428.416538px;}
.x1{left:430.344605px;}
.x15{left:431.501445px;}
.x13{left:433.043899px;}
.x8{left:476.039798px;}
.x16{left:481.052773px;}
.x17{left:489.150655px;}
.x9{left:498.405378px;}
.x3{left:512.287462px;}
.xf{left:520.192538px;}
.x18{left:527.519193px;}
.x11{left:535.038655px;}
.xb{left:614.475025px;}
.x5{left:727.074151px;}
.xa{left:741.534655px;}
.x6{left:789.736336px;}
.x7{left:810.366655px;}
.xc{left:841.215731px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsbe{letter-spacing:-2.817761pt;}
.ls8b{letter-spacing:-2.728536pt;}
.lsbc{letter-spacing:-2.504278pt;}
.ls6{letter-spacing:-2.429791pt;}
.ls61{letter-spacing:-2.419833pt;}
.lsc3{letter-spacing:-2.419434pt;}
.ls39{letter-spacing:-2.330209pt;}
.lsc{letter-spacing:-2.071297pt;}
.lsab{letter-spacing:-2.050584pt;}
.lsb4{letter-spacing:-2.021108pt;}
.ls73{letter-spacing:-1.931883pt;}
.lsc5{letter-spacing:-1.751441pt;}
.ls40{letter-spacing:-1.603264pt;}
.ls9{letter-spacing:-1.553473pt;}
.ls47{letter-spacing:-1.523598pt;}
.ls4b{letter-spacing:-1.493724pt;}
.ls87{letter-spacing:-1.473808pt;}
.ls4e{letter-spacing:-1.453891pt;}
.ls41{letter-spacing:-1.394142pt;}
.lsc7{letter-spacing:-1.353115pt;}
.ls95{letter-spacing:-1.344351pt;}
.ls35{letter-spacing:-1.294561pt;}
.ls7{letter-spacing:-1.274644pt;}
.lsd8{letter-spacing:-1.253931pt;}
.lsc6{letter-spacing:-1.224455pt;}
.ls3a{letter-spacing:-1.204937pt;}
.ls96{letter-spacing:-1.125272pt;}
.ls85{letter-spacing:-1.095397pt;}
.ls21{letter-spacing:-1.075481pt;}
.lsb8{letter-spacing:-1.025292pt;}
.ls2d{letter-spacing:-0.995816pt;}
.ls84{letter-spacing:-0.955983pt;}
.ls44{letter-spacing:-0.946025pt;}
.lsa5{letter-spacing:-0.940449pt;}
.ls34{letter-spacing:-0.936067pt;}
.lsd0{letter-spacing:-0.914159pt;}
.ls3d{letter-spacing:-0.896234pt;}
.ls5{letter-spacing:-0.876318pt;}
.ls4f{letter-spacing:-0.856402pt;}
.lsae{letter-spacing:-0.855605pt;}
.lse{letter-spacing:-0.836485pt;}
.lsd7{letter-spacing:-0.825731pt;}
.lsb2{letter-spacing:-0.814577pt;}
.ls3e{letter-spacing:-0.806611pt;}
.ls1e{letter-spacing:-0.786695pt;}
.lsc4{letter-spacing:-0.767177pt;}
.ls83{letter-spacing:-0.766778pt;}
.ls43{letter-spacing:-0.726946pt;}
.ls82{letter-spacing:-0.687113pt;}
.lsaf{letter-spacing:-0.682333pt;}
.ls23{letter-spacing:-0.677155pt;}
.lsd2{letter-spacing:-0.620991pt;}
.ls42{letter-spacing:-0.597490pt;}
.ls33{letter-spacing:-0.557657pt;}
.ls93{letter-spacing:-0.547699pt;}
.ls13{letter-spacing:-0.537741pt;}
.lsda{letter-spacing:-0.521409pt;}
.ls15{letter-spacing:-0.517824pt;}
.lsbd{letter-spacing:-0.512646pt;}
.ls86{letter-spacing:-0.507866pt;}
.ls27{letter-spacing:-0.497908pt;}
.ls2{letter-spacing:-0.477992pt;}
.ls37{letter-spacing:-0.468033pt;}
.ls36{letter-spacing:-0.458075pt;}
.lsb9{letter-spacing:-0.457279pt;}
.ls16{letter-spacing:-0.448117pt;}
.ls81{letter-spacing:-0.428201pt;}
.lsb6{letter-spacing:-0.427803pt;}
.lscf{letter-spacing:-0.427404pt;}
.lsad{letter-spacing:-0.416251pt;}
.ls49{letter-spacing:-0.408285pt;}
.lsc9{letter-spacing:-0.403903pt;}
.ls3b{letter-spacing:-0.388368pt;}
.ls31{letter-spacing:-0.368452pt;}
.ls94{letter-spacing:-0.348536pt;}
.ls1a{letter-spacing:-0.328619pt;}
.lsbb{letter-spacing:-0.313483pt;}
.ls72{letter-spacing:-0.308703pt;}
.ls2e{letter-spacing:-0.288787pt;}
.lsa6{letter-spacing:-0.284007pt;}
.lsb0{letter-spacing:-0.280820pt;}
.ls3{letter-spacing:-0.278828pt;}
.lsb3{letter-spacing:-0.266879pt;}
.ls45{letter-spacing:-0.258912pt;}
.lsba{letter-spacing:-0.254531pt;}
.ls4a{letter-spacing:-0.248954pt;}
.lsa{letter-spacing:-0.238996pt;}
.lsd1{letter-spacing:-0.222664pt;}
.ls46{letter-spacing:-0.199163pt;}
.ls4c{letter-spacing:-0.189205pt;}
.ls2a{letter-spacing:-0.159331pt;}
.lsca{letter-spacing:-0.158136pt;}
.lsc8{letter-spacing:-0.154949pt;}
.ls38{letter-spacing:-0.149372pt;}
.lsbf{letter-spacing:-0.143796pt;}
.lsd4{letter-spacing:-0.141008pt;}
.ls14{letter-spacing:-0.139414pt;}
.lsd3{letter-spacing:-0.123083pt;}
.ls17{letter-spacing:-0.119498pt;}
.lsc2{letter-spacing:-0.114320pt;}
.ls88{letter-spacing:-0.109540pt;}
.ls30{letter-spacing:-0.099582pt;}
.lscd{letter-spacing:-0.096793pt;}
.lsb1{letter-spacing:-0.088827pt;}
.ls1{letter-spacing:-0.079665pt;}
.ls3c{letter-spacing:-0.069707pt;}
.lsc0{letter-spacing:-0.068114pt;}
.ls0{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.069707pt;}
.lsce{letter-spacing:0.073292pt;}
.lsb{letter-spacing:0.079665pt;}
.lsc1{letter-spacing:0.084844pt;}
.lsdb{letter-spacing:0.089623pt;}
.ls25{letter-spacing:0.109540pt;}
.lsa9{letter-spacing:0.114320pt;}
.lsa8{letter-spacing:0.117506pt;}
.lsf{letter-spacing:0.119498pt;}
.lscc{letter-spacing:0.128659pt;}
.ls2f{letter-spacing:0.139414pt;}
.lsb5{letter-spacing:0.143796pt;}
.lsd{letter-spacing:0.159331pt;}
.ls89{letter-spacing:0.169289pt;}
.lsb7{letter-spacing:0.169687pt;}
.lsd9{letter-spacing:0.175662pt;}
.lsd5{letter-spacing:0.188408pt;}
.ls19{letter-spacing:0.199163pt;}
.ls3f{letter-spacing:0.209121pt;}
.ls1b{letter-spacing:0.238996pt;}
.lsd6{letter-spacing:0.243377pt;}
.ls5d{letter-spacing:0.248954pt;}
.lscb{letter-spacing:0.257319pt;}
.ls1f{letter-spacing:0.258912pt;}
.ls8a{letter-spacing:0.278828pt;}
.ls5a{letter-spacing:0.298745pt;}
.ls12{letter-spacing:0.318661pt;}
.ls54{letter-spacing:0.328619pt;}
.ls50{letter-spacing:0.338577pt;}
.ls57{letter-spacing:0.368452pt;}
.ls55{letter-spacing:0.388368pt;}
.ls10{letter-spacing:0.398326pt;}
.ls51{letter-spacing:0.408285pt;}
.ls1c{letter-spacing:0.428201pt;}
.ls4{letter-spacing:0.438159pt;}
.lsa7{letter-spacing:0.445329pt;}
.ls32{letter-spacing:0.458075pt;}
.ls59{letter-spacing:0.468033pt;}
.ls8{letter-spacing:0.477992pt;}
.ls52{letter-spacing:0.487950pt;}
.ls24{letter-spacing:0.507866pt;}
.ls11{letter-spacing:0.517824pt;}
.ls22{letter-spacing:0.537741pt;}
.ls28{letter-spacing:0.557657pt;}
.ls29{letter-spacing:0.597490pt;}
.ls5f{letter-spacing:0.637322pt;}
.ls58{letter-spacing:0.657238pt;}
.ls90{letter-spacing:0.736904pt;}
.lsac{letter-spacing:0.741285pt;}
.ls91{letter-spacing:0.766778pt;}
.ls8e{letter-spacing:0.786695pt;}
.ls8c{letter-spacing:0.826527pt;}
.ls26{letter-spacing:0.856402pt;}
.ls5b{letter-spacing:0.866360pt;}
.ls8f{letter-spacing:0.906192pt;}
.ls56{letter-spacing:0.916151pt;}
.ls5e{letter-spacing:0.936067pt;}
.ls5c{letter-spacing:0.955983pt;}
.ls53{letter-spacing:0.995816pt;}
.ls8d{letter-spacing:1.005774pt;}
.ls97{letter-spacing:1.035649pt;}
.ls92{letter-spacing:1.055565pt;}
.lsa3{letter-spacing:1.165105pt;}
.lsaa{letter-spacing:1.165503pt;}
.ls9e{letter-spacing:1.224854pt;}
.ls60{letter-spacing:1.254728pt;}
.ls98{letter-spacing:1.264686pt;}
.lsa4{letter-spacing:1.304519pt;}
.ls78{letter-spacing:1.314477pt;}
.lsa1{letter-spacing:1.354310pt;}
.ls9a{letter-spacing:1.394142pt;}
.ls74{letter-spacing:1.433975pt;}
.ls7b{letter-spacing:1.453891pt;}
.lsa2{letter-spacing:1.523598pt;}
.lsa0{letter-spacing:1.563431pt;}
.ls9d{letter-spacing:1.603264pt;}
.ls99{letter-spacing:1.623180pt;}
.ls48{letter-spacing:1.653054pt;}
.ls77{letter-spacing:1.663013pt;}
.ls9b{letter-spacing:1.702845pt;}
.ls6a{letter-spacing:1.712803pt;}
.ls9f{letter-spacing:1.732720pt;}
.ls66{letter-spacing:1.792469pt;}
.ls6c{letter-spacing:1.832301pt;}
.ls7c{letter-spacing:1.852218pt;}
.ls62{letter-spacing:1.931883pt;}
.ls7d{letter-spacing:1.961757pt;}
.ls75{letter-spacing:2.001590pt;}
.ls64{letter-spacing:2.021506pt;}
.ls7e{letter-spacing:2.051381pt;}
.ls79{letter-spacing:2.101172pt;}
.ls63{letter-spacing:2.111130pt;}
.ls76{letter-spacing:2.131046pt;}
.ls70{letter-spacing:2.150962pt;}
.ls6e{letter-spacing:2.190795pt;}
.ls7f{letter-spacing:2.230628pt;}
.ls6b{letter-spacing:2.250544pt;}
.ls67{letter-spacing:2.449707pt;}
.ls6f{letter-spacing:2.509456pt;}
.ls69{letter-spacing:2.529372pt;}
.ls80{letter-spacing:2.549289pt;}
.ls65{letter-spacing:2.589121pt;}
.ls2b{letter-spacing:2.848033pt;}
.ls2c{letter-spacing:3.246360pt;}
.ls4d{letter-spacing:3.644686pt;}
.ls20{letter-spacing:4.441339pt;}
.ls1d{letter-spacing:4.839665pt;}
.ls71{letter-spacing:5.237992pt;}
.ls9c{letter-spacing:5.636318pt;}
.ls7a{letter-spacing:6.034644pt;}
.ls68{letter-spacing:17.586109pt;}
.ls6d{letter-spacing:17.984435pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.650460pt;}
._3{margin-left:-2.848033pt;}
._8{margin-left:-1.732720pt;}
._6{margin-left:-0.856402pt;}
._5{width:0.955983pt;}
._7{width:1.941841pt;}
._2{width:3.106946pt;}
._9{width:3.973305pt;}
._0{width:4.819749pt;}
._1{width:6.174059pt;}
._b{width:15.176234pt;}
._a{width:16.231799pt;}
._14{width:41.824268pt;}
._15{width:43.278159pt;}
._11{width:224.576402pt;}
._12{width:227.235230pt;}
._d{width:244.901004pt;}
._e{width:262.616569pt;}
._13{width:274.486695pt;}
._f{width:314.279498pt;}
._c{width:366.150353pt;}
._10{width:412.735816pt;}
.fs4{font-size:17.128033pt;}
.fs1{font-size:29.874477pt;}
.fs2{font-size:33.061088pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:46.604184pt;}
.y0{bottom:84.000000pt;}
.y2e{bottom:85.600000pt;}
.y30{bottom:98.880000pt;}
.y2d{bottom:99.040000pt;}
.y2f{bottom:112.160000pt;}
.y2c{bottom:112.320000pt;}
.y3f{bottom:137.920000pt;}
.y3e{bottom:153.920000pt;}
.y40{bottom:154.720000pt;}
.y39{bottom:236.960000pt;}
.y3b{bottom:243.680000pt;}
.y3d{bottom:244.800000pt;}
.y38{bottom:252.960000pt;}
.y3a{bottom:259.680000pt;}
.y3c{bottom:260.800000pt;}
.y2b{bottom:289.280000pt;}
.y2a{bottom:301.280000pt;}
.y29{bottom:313.280000pt;}
.y28{bottom:325.280000pt;}
.y27{bottom:337.280000pt;}
.y26{bottom:349.280000pt;}
.y25{bottom:361.280000pt;}
.y24{bottom:373.280000pt;}
.y23{bottom:387.360000pt;}
.y31{bottom:407.840000pt;}
.y35{bottom:410.720000pt;}
.y22{bottom:424.640000pt;}
.y21{bottom:436.640000pt;}
.y20{bottom:448.640000pt;}
.y1f{bottom:460.640000pt;}
.y34{bottom:469.440000pt;}
.y1e{bottom:472.640000pt;}
.y1d{bottom:484.640000pt;}
.y1c{bottom:496.640000pt;}
.y36{bottom:502.080000pt;}
.y33{bottom:503.840000pt;}
.y1b{bottom:508.640000pt;}
.y32{bottom:518.240000pt;}
.y1a{bottom:520.640000pt;}
.y19{bottom:532.640000pt;}
.y37{bottom:534.880000pt;}
.y18{bottom:544.640000pt;}
.y17{bottom:556.640000pt;}
.y16{bottom:568.640000pt;}
.y15{bottom:588.320000pt;}
.y14{bottom:600.320000pt;}
.y13{bottom:612.320000pt;}
.y12{bottom:624.320000pt;}
.y11{bottom:636.320000pt;}
.y10{bottom:648.320000pt;}
.yf{bottom:660.320000pt;}
.ye{bottom:672.320000pt;}
.yd{bottom:686.240000pt;}
.y4c{bottom:712.320000pt;}
.y4a{bottom:724.320000pt;}
.y4b{bottom:730.400000pt;}
.y49{bottom:736.320000pt;}
.y48{bottom:748.320000pt;}
.y46{bottom:760.320000pt;}
.y47{bottom:764.320000pt;}
.y45{bottom:772.320000pt;}
.y50{bottom:782.400000pt;}
.y44{bottom:784.320000pt;}
.y4f{bottom:794.400000pt;}
.y43{bottom:796.320000pt;}
.y4e{bottom:806.400000pt;}
.y42{bottom:808.320000pt;}
.y4d{bottom:820.480000pt;}
.y41{bottom:822.400000pt;}
.yc{bottom:853.600000pt;}
.yb{bottom:876.320000pt;}
.ya{bottom:888.320000pt;}
.y9{bottom:900.320000pt;}
.y8{bottom:912.320000pt;}
.y7{bottom:924.320000pt;}
.y6{bottom:936.320000pt;}
.y5{bottom:948.320000pt;}
.y4{bottom:962.240000pt;}
.y3{bottom:973.920000pt;}
.y2{bottom:993.120000pt;}
.y1{bottom:1012.320000pt;}
.ha{height:16.323016pt;}
.h9{height:24.230807pt;}
.h4{height:28.470377pt;}
.h3{height:29.247113pt;}
.h6{height:31.507217pt;}
.h5{height:32.366805pt;}
.h7{height:37.960502pt;}
.h2{height:38.996151pt;}
.h8{height:44.413787pt;}
.h1{height:971.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:695.333333pt;}
.w0{width:793.333333pt;}
.x0{left:54.000000pt;}
.x10{left:58.560000pt;}
.x4{left:79.360000pt;}
.xd{left:94.400000pt;}
.xe{left:202.240000pt;}
.x2{left:322.080000pt;}
.x14{left:351.360000pt;}
.x12{left:355.520000pt;}
.x1{left:357.120000pt;}
.x15{left:358.080000pt;}
.x13{left:359.360000pt;}
.x8{left:395.040000pt;}
.x16{left:399.200000pt;}
.x17{left:405.920000pt;}
.x9{left:413.600000pt;}
.x3{left:425.120000pt;}
.xf{left:431.680000pt;}
.x18{left:437.760000pt;}
.x11{left:444.000000pt;}
.xb{left:509.920000pt;}
.x5{left:603.360000pt;}
.xa{left:615.360000pt;}
.x6{left:655.360000pt;}
.x7{left:672.480000pt;}
.xc{left:698.080000pt;}
}
